Subject: Re: Need your referral.
From: Subir Chakma <[email-masked]>
To: Punyo Ayu Chakma <[email-masked]>
Date: Fri, 19 Sep 2014 13:28:15 +0530 (IST)

Subir Chakma 

Ashok Buddha Vihar 

Old Power House Road 

Rajghat 

New Delhi-2 

You will have to get the letter from there as I don't often go there. It is my correspondeing address in office record. 

Regards 
Subir 

----- Original Message ----- 
From: "Punyo Ayu Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, September 19, 2014 2:10:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Need your referral. 

Dear Subir Da, 

Can you please do me a favor? 

Please refer me as Ashish Dabral from the front desk is asking for a referral address where he can send a referral verification letter via post. I am trying to get back the documents submitted if possible within 3 months from the date of joining the organization. 

Kindly send me your address where the letter can be sent, I mean Delhi address. 

Thanking you in advance, 

Punyo 

m   +91-958 287 5610 
http://www.livesalesman.com/ 

Please consider the environment before printing this page. 

P.S. I am on 11:30 PM -8:30 AM shift.